<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [HacknetCoresRequirement](./bitburner.hacknetcoresrequirement.md) &gt; [hacknetCores](./bitburner.hacknetcoresrequirement.hacknetcores.md)

## HacknetCoresRequirement.hacknetCores property

**Signature:**

```typescript
hacknetCores: number;
```
